## fonts-samyak 1.2.2

=== debian/changelog ===
fonts-samyak (1.2.2-4) unstable; urgency=low

  * Bumped standards-version to 3.9.4.
  * Bumped required debhelper for build to >=9.
  * Bumped compat level to 9
  * Marked all the packages as multi-arch foriegn.
  * Use canonical URL for Vcs-* fields.
  * Dropped boiler plate comments generated by dh-make in rules.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 07 Sep 2013 22:34:58 +0530

fonts-samyak (1.2.2-3) unstable; urgency=high

  * Bug fix: "Broken 'space' glyph", thanks to Cyril Brulebois
    (Closes: #687176).
  * debian/patches:
    + 02_fonts-makefile.patch is renaming of fonts-makefile.patch
    + 01_samyak-tamil-fix.patch was introduced to fix the above bug
      thanks to Kartik Mistry for the timely patch
  * Removed the Makefile from the master branch this file should be
    introduced by 02_fonts-makefile.patch was accidentally added to
    the upstream source
  * Removed .pc/ directory from git this should not be part of package
    it was a stray added to the git by mistake

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 15 Sep 2012 17:44:11 +0530

fonts-samyak (1.2.2-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Added correct Breaks/Replaces with ttf-*-fonts (<< 2:1.0) for correct
      upgrade.
    + Updated long descriptions for some packages.
  * debian/copyright:
    + Fixed license. It is GPL-3+ with font exception.
    + Wrapped up text to 80 characters, Updated debian/* copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 09 Mar 2012 17:36:31 +0530

fonts-samyak (1.2.2-1) unstable; urgency=low

  * Split from ttf-indic-fonts.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 04 Mar 2012 23:56:38 +0530
