=== debian/control ===
Source: fonts-samyak
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 9),
               fontforge
Standards-Version: 3.9.4
Homepage: http://samyak.sarovar.org/
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-samyak.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-samyak.git

Package: fonts-samyak
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         fonts-samyak-mlym (= ${source:Version}),
         fonts-samyak-gujr (= ${source:Version}),
         fonts-samyak-deva (= ${source:Version}),
         fonts-samyak-orya (= ${source:Version}),
         fonts-samyak-taml (= ${source:Version})
Description: Samyak TrueType fonts for Indian languages
 This package provides Samyak TrueType fonts for following
 Indian languages:
  * Gujarati
  * Tamil
  * Devanagari
  * Oriya
  * Malayalam

Package: fonts-samyak-deva
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-devanagari-fonts (<< 2:1.0)
Replaces: ttf-devanagari-fonts (<< 2:1.0)
Description: Samyak TrueType font for Devanagari script
 This package provides Samyak TrueType font for Devanagari
 Script which is used as script for following Indian
 languages:
  * Sanskrit
  * Hindi
  * Kashmiri
  * Konkani
  * Marathi
  * Maithili
  * Nepali
  * Sindhi

Package: fonts-samyak-gujr
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-gujarati-fonts (<< 2:1.0)
Replaces: ttf-gujarati-fonts (<< 2:1.0)
Description: Samyak TrueType font for Gujarati language
 This package provides Samyak TrueType font for Gujarati
 language (gu) which is primarily used in the Indian state
 of Gujarat.

Package: fonts-samyak-mlym
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-malayalam-fonts (<< 2:1.0)
Replaces: ttf-malayalam-fonts (<< 2:1.0)
Description: Samyak TrueType font for Malayalam language
 This package provides Samyak TrueType font for Malayalam
 language (ml) which is primarily used in the Indian state
 of Kerala.

Package: fonts-samyak-orya
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-oriya-fonts (<< 2:1.0)
Replaces: ttf-oriya-fonts (<< 2:1.0)
Description: Samyak TrueType font for Oriya language
 This package provides Samyak TrueType font for Oriya
 language (or) which is primarily used in the Indian state
 of Orissa.

Package: fonts-samyak-taml
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-tamil-fonts (<< 2:1.0)
Replaces: ttf-tamil-fonts (<< 2:1.0)
Description: Samyak TrueType font for Tamil language
 This package provides Samyak TrueType font for Tamil
 language (ta) which is primarily used in the Indian state
 of TamilNadu.

Package: fonts-taml-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Breaks: ttf-taml-fonts-udeb
Replaces: ttf-taml-fonts-udeb
Description: Free TrueType fonts for Tamil language (udeb)
 Fonts for the Tamil language which is primarily spoken in
 the Indian state of Tamil Nadu and in Shri Lanka.
