=== debian/watch ===
version=3
http://sarovar.org/frs/?group_id=461 .*/samyak-fonts-([\d\.]+)\.tar\.gz
